aboutsummaryrefslogtreecommitdiff
path: root/dev/python
diff options
context:
space:
mode:
Diffstat (limited to 'dev/python')
-rwxr-xr-xdev/python/wxpython/wxPython.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev/python/wxpython/wxPython.SlackBuild b/dev/python/wxpython/wxPython.SlackBuild
index 783f88a0..63cb50e5 100755
--- a/dev/python/wxpython/wxPython.SlackBuild
+++ b/dev/python/wxpython/wxPython.SlackBuild
@@ -86,7 +86,7 @@ fi
# Untar
cd "$PKG_WORK"
-[[UNPACKER]] [[UNPACKER FLAGS]] "$SRC_DIR/$SRC" || exit $ERROR_TAR
+tar xvf "$SRC_DIR/$SRC" || exit $ERROR_TAR
PKG_SRC=`ls -l | awk '/^d/ { print $8 }'`
cd "$PKG_SRC/$PKG_NAME"